body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
html, body
{
   height: 100%;
}
div#space
{
   width: 1px;
   height: 50%;
   margin-bottom: -712px;
   float:left
}
div#container
{
	width: 1000px;
	position: relative;
	clear: left;
	border: 0px #B8CFE9 solid;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 2050px;
	background-color: #FFFFFF;
}
body
{
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	color: #333333;
}
</style>
<style type="text/css">
a
{
   color: #376BAD;
   outline: none;
   text-decoration: none;
}
a:visited
{
   color: #376BAD;
}
a:active
{
   color: #376BAD;
}
a:hover
{
   color: #003388;
   text-decoration: underline;
}
h44
{
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #FFFFFF;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	display: inline;
}
h5
{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 2px;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #003388;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	display: inline;
	text-align: center;
	vertical-align: middle;
}
h6
{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #0000FF;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	display: inline;
}
h2
{
	font-family: Arial;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 2px;
	text-decoration: none;
	color: #000080;
	background-color: #003388;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	display: inline;
	text-align: center;
}
h1
{
	font-family: Arial;
	font-size: 22px;
	font-weight: bold;

	letter-spacing: 1px;
	text-decoration: none;
	color: #000080;
	
	text-align: center;
}
h30
{
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #000080;

}
.words {
	font-size: 9px;
	color: #000077;
	height: 14px;
}
.min
{
   font-size: 9.3px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #333333;
}

.white
{
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #FFFFFF;
}

#wb_Text6 
{
	background-color: #FAFAFA;
	border: 1px #B8CFE9 solid;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	padding: 4px 4px 0px 10px;
	text-align: left;
	position:absolute;
	left:684px;
	top:557px;
	width:203px;
	height:330px;
	z-index:0;
	background-repeat: repeat-x;
	background-image: url(images/bg-primary.png);
}
#wb_Text12 
{
	background-color: #FAFAFA;
	font-size: 12px;
	border: 1px #B8CFE9 solid;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	padding: 4px 4px 0px 10px;
	text-align: left;
		z-index:0;
	background-repeat: repeat-x;
	
}
#wb_Text6 div
{
   text-align: left;
   position:absolute;
}
#Line6
{
   color: #003388;
   background-color: #003388;
   border-width: 0px;
   -moz-box-shadow: 0px 0px 6px #FFFFFF;
   -webkit-box-shadow: 0px 0px 6px #FFFFFF;
   box-shadow: 0px 0px 6px #FFFFFF;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text2 div
{
   text-align: left;
}
#Image1
{
	border: 0px #000000 solid;
	background-image: url(html/images/logo.gif);
	position:absolut;
	top: 24px;
	width: 115px;
	height: 60px;
	
}
#Line1
{
	color: #003388;
	background-color: #003388;
	border-width: 0px;
	background-position: center;
}
#wb_Text1 
{
	background-color: transparent;
	border: 0px #000000 solid;
	padding: 0;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text3 
{
	background-image: url(../ruch/torque_motor_eng.htm);
	background-repeat: repeat-x;
	background-position: left top;
	border: 0px #FFFFFF none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 0;
}
#wb_Text3 div
{
   text-align: left;
}
#Image2
{
      border: 1px #B8CFE9 solid;
	  	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
}
#wb_Text4 
{
	background-color: #FAFAFA;
	border: 1px #B8CFE9 solid;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	background-repeat: repeat-x;
	padding-top: 4px;
	padding-right: 1px;
	padding-bottom: 0px;
	padding-left: 4px;
	background-image: url(images/bg-primary.png);
}
#wb_Text4 div
{
   text-align: left;
}
#Line5
{
   color: #B8CFE9;
   background-color: #B8CFE9;
   border-width: 0px;
}
#wb_Text5 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 4px 4px 0px 10px;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_TextMenu1
{
   color :#7F7F7F;
   font-family: Arial;
   font-size: 13px;
}
#wb_TextMenu1 span
{
   margin: 0px 4px 0px 0px;
}
#wb_TextMenu2
{
	color :#7F7F7F;
	font-family: Arial;
	font-size: 13px;
}
#wb_TextMenu2 span
{
   margin: 0px 2px 0px 0px;
}
#wb_TextMenu3
{
   color :#7F7F7F;
   font-family: Arial;
   font-size: 13px;
}
#wb_TextMenu3 span
{
   margin: 0px 4px 0px 0px;
}
#wb_TextMenu4
{
   color :#7F7F7F;
   font-family: Arial;
   font-size: 13px;
}
#wb_TextMenu4 span
{
   margin: 0px 4px 0px 0px;
}
#wb_TextMenu5
{
   color :#7F7F7F;
   font-family: Arial;
   font-size: 13px;
}
#wb_TextMenu5 span
{
   margin: 0px 1px 0px 0px;
}
#wb_CssMenu1 a
{
	display: block;
	float: left;
	margin: 2px 4px 0px 0px;
	color: #376BAD;
	border: 1px #376BAD solid;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-color: #FFFFFF;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	width: 220px;
	height: 14px;
	vertical-align: super;
	line-height: 14px;
	text-align: left;
}
#wb_CssMenu1 a:hover
{
   color: #376BAD;
   background-color: #EDF2F8;
   border: 1px #376BAD solid;
}
#wb_CssMenu2 a
{
	display: block;
	float: left;
	margin: 2px 4px 0px 0px;
	color: #376BAD;
	border: 1px #376BAD solid;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-color: #FFFFFF;
	font-family: Arial;
	font-size: 9.3px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	width: 120px;
	height: 14px;
	vertical-align: super;
	line-height: 14px;
	text-align: center;
}
#wb_CssMenu2 a:hover
{
   color: #376BAD;
   background-color: #EDF2F8;
   border: 1px #376BAD solid;
}
#Image3
{
   border: 0px #000000 solid;
}
#Image4
{
   border: 0px #000000 solid;
}
#Image5
{
   border: 0px #000000 solid;
}
#Image6
{
   border: 0px #000000 solid;
}
#wb_TextMenu6
{
   color :#7F7F7F;
   font-family: Arial;
   font-size: 13px;
}
#wb_TextMenu6 span
{
   margin: 0px 4px 0px 0px;
}
#Table1
{
	border: 2px #7F7F7F solid;
	background-color: #EDF2F8;
	border: 1px;
	text-align: center;
	cellspacing: 1
}
#Table1 td
{
   padding: 0px 0px 0px 0px;
}
body,td,th {
	color: #333333;
}
#Table2
{
	border: 2px #7F7F7F solid;
	cellspacing: 0
	border="1" 
	align: center;
	cellpaddin: 2;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
#Table2 td
}
body,td,th {
	color: #333333;
}

</style>
